@import url('normalize.css');
* { outline:none; }
html, body { margin:0; padding:0; background:#e7e7e7; }
img { border:0; vertical-align: middle; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
div, td, p, html, button, input, select, textarea { color:#595a5c; font-size:13px; font-family:'mic-32-new-web', arial, verdana; }
a { color:#018d98; text-decoration:none; }
.clearfix:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
h1 { margin:0; padding:0; font-weight:normal; font-size:36px; color:#018d98; }
h2 { margin:0; padding:0; font-weight:normal; font-size:14px; color:#018d98; }
h3 { margin:0; padding:0; font-weight:normal; font-size:22px; color:#018d98; }
h4 { margin:0; padding:0; font-weight:normal; font-size:16px; color:#018d98; }
::selection { background:#018d98; color:#fff; }
::-moz-selection { background:#018d98; color:#fff; }
/*form{margin:0 0 20px;}*/
fieldset{padding:0;margin:0;border:0;}
legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:40px;color:#333333;border:0;border-bottom:1px solid #e5e5e5;}
label,input,button,select,textarea{font-size:14px;font-weight:normal;line-height:20px;}
input,button,select,textarea{font-family:arial, verdana;}
label{display:block;margin-bottom:5px;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;height:20px;padding:4px 6px;margin-bottom:10px;font-size:14px;line-height:20px;color:#555555;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;vertical-align:middle;}
input,textarea,.uneditable-input{width:206px;}
textarea{height:auto;}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;}textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
input[type="radio"],input[type="checkbox"]{margin:4px 0 0;*margin-top:0;margin-top:1px \9;line-height:normal;}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"]{width:auto;}
select,input[type="file"]{height:30px;*margin-top:4px;line-height:30px;}
select{width:220px;border:1px solid #cccccc;background-color:#ffffff;}
select[multiple],select[size]{height:auto;}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.hidden { display:none; }
.clear { clear:both; overflow: hidden; height:0; }
.container { width:900px; margin:10px auto; background:#fff; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; -webkit-box-shadow:3px 3px 8px 0px #9c9b9b; box-shadow:3px 3px 8px 0px #9c9b9b; }
hr { border:0; border-bottom:1px solid #d3d4d4; border-top:1px solid #f7f7f6; }

.region-sidebar-second ul, .block-nice-menus ul, footer ul, nav ul, header ul { margin:0; padding:0; list-style-type: none; }

header ul { float:right; padding:32px 57px 52px 0; }
header a { color:#bbbdbf; font-size:11px; padding-left:4px; }
header .active { color:#bbbdbf !important; }
header li { color:#bbbdbf; font-size:11px; float:left; }
header .logo { float:left; display:block; }
header .search { float:right; border-top:1px solid #5c5a5a; margin:0px 57px 0 0; }
header .form-text { float:left; height:16px; border:0; background:#eeeeee; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; font-size:11px; }
header .form-text:focus { -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.6) !important; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.6) !important; }
header .form-submit { float:left; width:28px; height:24px; background:url('../images/icon_submit.png') no-repeat; border:0; }

nav { display:block; padding:2px;
background: rgb(25,145,156); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5OTE5YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3N2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(25,145,156,1) 0%, rgba(119,204,204,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(25,145,156,1)), color-stop(100%,rgba(119,204,204,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(25,145,156,1) 0%,rgba(119,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(25,145,156,1) 0%,rgba(119,204,204,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(25,145,156,1) 0%,rgba(119,204,204,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(25,145,156,1) 0%,rgba(119,204,204,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19919c', endColorstr='#77cccc',GradientType=0 ); /* IE6-8 */
}
nav a { display: block; color:#fff; text-transform: uppercase; line-height:43px; text-align:center; width:127px;
background: rgb(119,202,203); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3Y2FjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNThlOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(119,202,203,1) 0%, rgba(5,142,152,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119,202,203,1)), color-stop(100%,rgba(5,142,152,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77cacb', endColorstr='#058e98',GradientType=0 ); /* IE6-8 */
}
nav a:hover { color:#454d4d;
background: #20959f; /* Old browsers */
background: -moz-linear-gradient(left,  #20959f 0%, #72c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#20959f), color-stop(100%,#72c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #20959f 0%,#72c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #20959f 0%,#72c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #20959f 0%,#72c9c9 100%); /* IE10+ */
background: linear-gradient(to right,  #20959f 0%,#72c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20959f', endColorstr='#72c9c9',GradientType=1 ); /* IE6-9 */
}
nav ul ul a:hover { background:#e9e9e9; }
nav li { float:left; margin-right:1px !important; margin-left:0 !important; }
.sf-menu > .active-trail > a { background:none; color:#4a4949; }
nav h2 { display:none; }
.navShadow { background:url('../images/nav_bottom.png') no-repeat; height:3px; }
nav ul ul { top:48px !important; border:1px solid #a6a8ab; background:#ececec; padding:10px 0 !important;  -webkit-box-shadow:0 5px 7px -6px rgba(0,0,0,0.3); box-shadow:0 5px 7px -6px rgba(0,0,0,0.3); }
nav ul ul li { background:none; }
nav ul ul a { color:#018d98; border-bottom:1px solid #cbcbcc; display:block; margin:0 10px !important; padding:5px 10px !important; line-height:17px; background:none; text-align: left; text-transform: none; }
nav ul ul li:last-child a { border:0; }

#block-nice-menus-1 h2 { display:none; }
.block-nice-menus { background:#f3f6f7; border:1px solid #dddcdd; }
.block-nice-menus li { border-bottom:1px solid #eff5f7; }
.block-nice-menus li a { display:block; padding:10px 10px 10px 50px; color:#008d98; font-size:11px; }
.block-nice-menus ul ul .active { color:#fff; background:#3e3e3e; padding-top:15px; padding-bottom:15px; }
.block-nice-menus ul ul .active span { display: none !important; }
.block-nice-menus li a span { display:block; color:#595a5c; font-size:10px; }
.nice-menu > li > a { background:url('../images/navigation_arrow.png') no-repeat 20px center #f4f5f6 !important; }
.nice-menu li { border-top:1px solid #d2d1d1; }
.nice-menu > li:first-child { border-top:0; }
.block-nice-menus ul { display: block !important; }
ul.nice-menu ul, #header-region ul.nice-menu ul { display:block !important; position: static !important; visibility:visible !important; }

.contentPadding { padding:33px 19px; }
.leftColumn { width:608px; float:left; }
.rightColumn { width:230px; float:right; }
.leftColumn .left { width:47%; }
.leftColumn .right { width:47%; position: relative; }
.leftColumn .right li { float:left; }
.pager { position: absolute; bottom:10px; right:10px;  }
.pager a { display:block; float: left; margin-right:5px; width:20px; height:20px; background:#018d98; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; text-indent: -999px; overflow:hidden; }
.pager .selected { background:#016971; }
.box { border:1px solid #d2d1d1; padding:1px; margin-bottom:20px; }
.box .text { padding:15px; }
.box h1 { line-height:42px; color:#fff; font-size:15px; border:2px solid #979697; border-bottom:0; padding-left:15px;
background: rgb(28,162,220); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFjYTJkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDcwYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(28,162,220,1) 0%, rgba(4,112,176,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,162,220,1)), color-stop(100%,rgba(4,112,176,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ca2dc', endColorstr='#0470b0',GradientType=0 ); /* IE6-8 */
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}
.region-sidebar-first h2, .region-sidebar-second h2 { line-height:42px; color:#fff; font-size:15px; border:2px solid #979697; border-bottom:0; padding-left:15px;
background: rgb(28,162,220); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFjYTJkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDcwYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(28,162,220,1) 0%, rgba(4,112,176,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,162,220,1)), color-stop(100%,rgba(4,112,176,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(28,162,220,1) 0%,rgba(4,112,176,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ca2dc', endColorstr='#0470b0',GradientType=0 ); /* IE6-8 */
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}
.col6 { width:47%; }
.left { float:left; }
.right { float:right; }

.surgeon { margin-top:20px; }
.text > .surgeon:first-child { margin-top:0; }
.surgeon:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.surgeon .image { float:left; padding-right:12px; }
.surgeon .text { float:right; padding:0; width:150px; font-size:10px; color:#018d98; }
.surgeon .text .title { font-size:15px; color:#018d98; }

.footerTop { background:url('../images/footer_top.png') no-repeat; height:3px; }
.footerBorder { border:4px solid #036aab; }
footer { background:#036aab; border:1px solid #4a97bd; color:#fff; padding:72px 37px 24px 37px; font-size:11px; }
footer a { color:#fff; padding-left:2px; font-size:11px; }
footer .active { color:#fff !important; }
footer ul { padding-top:10px; }
footer li { float:left; font-size:11px; }

.button { display: block; float:right; color:#fff; font-size:14px; border:1px solid #ffffff; padding: 6px 24px;
background: rgb(119,202,203); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3Y2FjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNThlOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(119,202,203,1) 0%, rgba(5,142,152,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119,202,203,1)), color-stop(100%,rgba(5,142,152,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77cacb', endColorstr='#058e98',GradientType=0 ); /* IE6-8 */
}

header .form-item { position: relative; margin:0px 0px 10px 0px; }
.node-webform .form-item .form-text { width:93%; background:#f5f6f6; border:1px solid #878384; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
.node-webform label { padding:5px 0 0 8px; }
.node-webform .form-submit {display: block; color:#fff; font-size:14px; border:1px solid #ffffff; padding: 6px 24px;
background: rgb(119,202,203); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3Y2FjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNThlOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(119,202,203,1) 0%, rgba(5,142,152,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(119,202,203,1)), color-stop(100%,rgba(5,142,152,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(119,202,203,1) 0%,rgba(5,142,152,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77cacb', endColorstr='#058e98',GradientType=0 ); /* IE6-8 */	
}
.node-webform > .submitted { display:none; }
.node-webform .fieldset-wrapper { border:1px solid #454445; padding-top:10px;}
.node-webform .webform-component-fieldset { background:#f5f6f6; width:70%; }
.node-webform .fieldset-legend { line-height:42px; color:#fff; font-size:15px; border:0; padding-left:15px; display: block; 
background: rgb(148,148,150); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0OTQ5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MzQzNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(148,148,150,1) 0%, rgba(67,67,67,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(148,148,150,1)), color-stop(100%,rgba(67,67,67,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(148,148,150,1) 0%,rgba(67,67,67,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(148,148,150,1) 0%,rgba(67,67,67,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(148,148,150,1) 0%,rgba(67,67,67,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(148,148,150,1) 0%,rgba(67,67,67,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#949496', endColorstr='#434343',GradientType=0 ); /* IE6-8 */
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}
legend { margin:0; }
header .links a, footer .links a { text-decoration: underline; }
header .links li, footer .links li { padding:0 4px 0 0; }
header .links li:before, footer .links li:before {
    content: "|";
}
header .links li:first-child:before, footer .links li:first-child:before {
    content: "";
}
.webform-component { position: relative; }